fatal error

Hi Judy, looks like you may be using PHP 4. Although we hope to provide a solution for PHP 4, the Wordpress plug in currently only works on PHP 5. Do you have the option to upgrade?

Comments

  • Hi - just tried installing the plugin on WPmu 2.9.2 and got the following error when trying to activate it:

    Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/sites/ebn3.com/public_html/wp-content/plugins/checkfront-wp-booking/checkfront.php on line 16

    ... any ideas?
    cheers,
    Jude
This discussion has been closed.